@charset "utf-8";/* CSS Document */.page_txtinfo{color:#646464;float:left;font-size:12px;line-height:18px;margin-left:5px;padding-left:5px;text-transform:capitalize;}
.page_info{width:auto;float:right;}
.page_info span{border:1px solid #dddddd;color:#6e6e6e;display:block;float:left;font-size:12px;line-height:18px;margin-right:5px;padding:0 5px;}
.page_info span a{color:#666;display:block;text-decoration:none;}
.page_info span.page_sl{background:#60804e none repeat scroll 0 0;color:#fff;font-weight:bold;}
